View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010506ParaViewBugpublic2010-04-02 17:472011-01-28 14:46
ReporterMitch Nelson 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.6 
Target VersionFixed in Version3.10 
Summary0010506: WriteImage segmentation fault in pvpython and pvbatch
DescriptionIn pvbatch or pvpython, WriteImage( "foo.png", "vtkPNGWriter" ) generates a segmentation fault.

The same result is obtained for the jpeg writer.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files? file icon test1.py [^] (630 bytes) 2011-01-09 06:53

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020069)
Mitch Nelson (reporter)
2010-04-03 21:38
edited on: 2010-04-03 21:39

Platform: Fresh FC12 install.

Paraview version 3.6.2-1.fc12 from the fc12 repository

Activity: volume rendering

(0024525)
Rolf Fokkens (reporter)
2011-01-09 06:58

Same here with the attached test1.py. This is a small test based on "ParaView Scripting with Python, august 2007".

Configuration is Fedora 14:
paraview-3.8.1-3.fc14.x86_64
vtk-5.6.0-38.fc14.x86_64
python-2.7-8.fc14.1.x86_64
(0024913)
Utkarsh Ayachit (administrator)
2011-01-19 10:40

Attached script works fine with development paraview (fixes will get included in 3.10).
(0025144)
Alan Scott (manager)
2011-01-28 14:46

Trusting Utkarsh's test.

- Issue History
Date Modified Username Field Change
2010-04-02 17:47 Mitch Nelson New Issue
2010-04-03 21:38 Mitch Nelson Note Added: 0020069
2010-04-03 21:39 Mitch Nelson Note Edited: 0020069
2011-01-09 06:53 Rolf Fokkens File Added: test1.py
2011-01-09 06:58 Rolf Fokkens Note Added: 0024525
2011-01-19 10:40 Utkarsh Ayachit Note Added: 0024913
2011-01-19 10:40 Utkarsh Ayachit Status backlog => @80@
2011-01-19 10:40 Utkarsh Ayachit Fixed in Version => 3.10
2011-01-19 10:40 Utkarsh Ayachit Resolution open => fixed
2011-01-19 10:40 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-01-28 14:46 Alan Scott Note Added: 0025144
2011-01-28 14:46 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker